Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
IBackup..::.Close Method
IBackup Interface See Also Send Feedback

Called when ending a backup and closing a backup target.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    int Close(
    	string dbname
    )

Visual Basic (Declaration)
    Function Close ( _
    	dbname As String _
    ) As Integer

Visual C++
    int Close(
    	String^ dbname
    )

#### Parameters

dbname
  Type: System..::.String
  The name of the database that has been backed up.

#### Return Value

0 on success, non-zero on error.

# See Also

IBackup Interface
BerkeleyDB Namespace